package modeles;

import java.io.IOException;

public class main {

	public static void main(String[] args) throws IOException {
		
		Generateur gene = new Generateur();
		
		//lab.getListeSalle();
		Labyrinthe lab2 =new Labyrinthe();
		Arme arme = new Arme("arme1", 10, 10, 10);
		System.out.println("");
		Labyrinthe lab = new Labyrinthe();
		lab.labyrinthe1();
		gene.save(lab);
		lab2=gene.labyrithe(); 
		System.out.println("");
	}

}
